Open SCAP Library

Data Fields
oval_record_field_STATE Struct Reference

## Data Fields
oval_record_field_type_t | record_field_type
char * | name
char * | value
oval_datatype_t | datatype
int | mask
oval_operation_t | operation
struct oval_variable * | variable
oval_check_t | var_check
oval_check_t | ent_check

The documentation for this struct was generated from the following file:

- oval_recordField.c